Subject: Document distribution
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jul 2000 10:16:00 -0700 (PDT)

Joel has not negotiated the Corp. Guarantee with Bob Long.  Joel has made 
comments but did not want to send them to Bob until he heard back from Sara, 
Jason and myself.  Since we are replacing the Bank One agreements with our 
boiler plate, some of Joel's comments will go away but he wants to talk to 
Jason or Sara before continuing the process with Bob Long.  Would one of you 
please circle with him to make sure the Guarantee negotiation process in 
happening win tandem with the new boilerplate negotiations?  

Also, please copy him on the document distribution list  tomorrow.   Thanks, 
Sarah